-S 0  -X RUN  -Q 0 -L 2   69 250
-S 1  -X RUN  -Q 0 -L 2   61 300
-S 1  -X RUN  -Q 0 -L 2   61 400
-S 0  -X RUN  -Q 0 -L 2   61 400
-S 0  -X RUN  -Q 0 -L 2   55 175
-S 2  -X RUN  -Q 1 -L 1   47 150
-S 2  -X RUN  -Q 1 -L 1   46 250
-S 2  -X RUN  -Q 1 -L 1   41 300
-S 2  -X RUN  -Q 1 -L 1   40 175
-S 2  -X RUN  -Q 1 -L 1   36 300
-S 3  -X RUN  -Q 2 -L 1   35 125
-S 3  -X RUN  -Q 2 -L 1   33 400
-S 3  -X RUN  -Q 2 -L 1   32 125
-S 3  -X RUN  -Q 2 -L 1   28 100
-S 1  -X RUN  -Q 3 -L 1   28 175
-S 1  -X RUN  -Q 3 -L 1   18 100
-S 1  -X RUN  -Q 3 -L 1   16 150
-S 1  -X RUN  -Q 3 -L 1   9 125
